ul.pureCssMenu ul{display:none}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: absolute;left:-1px;top:98%;}
ul.pureCssMenu ul ul{position: absolute;left:98%;top:-2px;}
ul.pureCssMenu {
	margin:0px;
	list-style:none;
	border-width:0px;
	border-radius: 5px;
}

ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 1px 1px 0px;
	background-color:#005849;
	background-repeat:repeat;
	border-color:#A6A6A6;
	border-width:0px;
	border-style:solid;
	background:url(../images/nav-bg.jpg);
}
ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {
	zoom:1;
	display:table;
	width:100%;
}
ul.pureCssMenu ul{
	margin-left:1px;
	width:270.10000000000002px;
	border-top:1px solid #FFF;
}
ul.pureCssMenu li{
	display:block;
	margin:1px 0px 0px 1px;
	font-size:0px;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	padding:6px 0px 6px;
	font:500 16px Futura, Arial;
	color: #333;
	text-decoration:none;
	cursor:pointer;
	text-align:center;
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu > li {
	z-index:9999;
	display:table-cell;
}
ul.pureCssMenu ul li {
	float:none;
	width:100%;
}
ul.pureCssMenu ul a {
	background:none;
	text-align:left;
	white-space:nowrap;
	border:0px;
	color: #fff !important;
	border-bottom:1px solid #2C8570;
	background-color:#005849;
	padding:8px 5px;
}
ul.pureCssMenu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;	
	padding-right:0;
	width:3;
	height:100%;
	display:inline-block;
	background-color:#A6A6A6;	background-image:none;
	border:0px;
}
ul.pureCssMenu ul li.sep span{
	width:100%;
	height:27px;
	
}
ul.pureCssMenu li:hover{
	position:relative;
}
ul.pureCssMenu li a{
	font:500 16px Futura, Arial;
	color: #007861;
	text-decoration:none;
}
ul.pureCssMenu li:hover>a{
	font:500 16px Futura, Arial;
	color: #007861;
	text-decoration:none;
}

ul.pureCssMenu li a:hover {
	position:relative;
	font:500 16px Futura, Arial;
	color: #007861;
	text-decoration:none;
}
ul.pureCssMenu li ul li a:hover {
	background-color: #079076;
}
/*UL Dropout Links*/
ul.pureCssMenu ul li a {
	font-size:12px;
	font-weight:normal;
}
ul.pureCssMenu ul li:hover a {
	font-size:12px;
	font-weight:normal;
}
ul.pureCssMenu li a.sel {
	color:#ccc;
	text-shadow:none;
}
ul.pureCssMenu li.dis a {
	color: #AAAAAA !important;
}
ul.pureCssMenu img {border: none;
}
ul.pureCssMenu ul img {
	top:3px;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul,ul.pureCssMenu a:hover a:hover ul{display:block}
ul.pureCssMenu a:hover ul ul{display:none}
ul.pureCssMenu span{
	display:block;
	background-image:url(./images/arrv_blue_2.gif);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:8px;}
ul.pureCssMenu li:hover>a>span{	background-image:url(./images/arrv_white_2.gif);
}
ul.pureCssMenu a:hover span{	_background-image:url(./images/arrv_white_2.gif)}
ul.pureCssMenu ul span,ul.pureCssMenu a:hover table span{background-image:url(./images/arr_blue_2.gif)}
ul.pureCssMenu ul li:hover > a span{	background-image:url(./images/arr_white_2.gif);}
ul.pureCssMenu table a:hover span,ul.pureCssMenu table a:hover a:hover span{background-image:url(./images/arr_white_2.gif)}
ul.pureCssMenu table a:hover table span{background-image:url(./images/arr_blue_2.gif)}
ul.pureCssMenu li a.pureCssMenui0{
font:n;
}
ul.pureCssMenu li a.pureCssMenui0:hover{
font:o;
}
ul.pureCssMenu > li.pureCssMenui0.mobile-nav {
	display:none;
}

@media screen and (max-width:720px) {
	ul.pureCssMenu,ul.pureCssMenu ul {
		background-image:none !important;
/*		background-color:#065942;
*/	}
	ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
		border-left:none;
		border-top:1px solid #037d67;
		color: #fff;
		background-color: #065942;
	}
	ul.pureCssMenu > li {
		z-index:9999;
		display:block;
	}
	ul.pureCssMenu > li.pureCssMenui0 {
		display:none;
		margin: 0;
	}
	ul.pureCssMenu > li.pureCssMenui0.mobile-nav {
		display:block;
	}
	ul.pureCssMenu ul {
		width:100%;
	}
	ul.pureCssMenu ul ul{position: absolute;left:0%;top:-2px;}

}